/* BASIC css start */
/* simpleLogin */
#simpleLogin { position: relative; }
#simpleLogin .sns-login { margin-top: 30px; text-align: center; font-size: 0; line-height: 0; }
#simpleLogin .sns-login p { margin-bottom: 30px; }
#simpleLogin .sns-login a { display: inline-block; margin: 0 4px; }

.nana_mebership{text-align:center; color:#000; margin-top:30px;     padding: 18px 15px;}
.membership_title{font-size:16px; margin-bottom:20px;}
.membership_title em{font-size:18px; font-weight:900; }
.mebership_benefit{overflow:hidden;border-left:1px solid #000;     border-bottom: 1px solid #000;}
.mebership_benefit li{width:50%; float:left; font-size:11px; margin-bottom:-1px;border:1px solid #000;border-left:none;box-sizing:border-box;     min-height: 124.75px;  height: 10vh;text-align:center; line-height:1.5;}
.mebership_benefit strong{font-size:14px; display:block; padding-top:22px; margin-bottom:10px;}
.mebership_benefit em{font-weight:900}
/* BASIC css end */

